## kjs 5.3.0

=== debian/changelog ===
kjs (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:34:21 +0100

kjs (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Patch symbols with batchpatch 

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 20:04:55 +0200

kjs (5.0.0-0ubuntu2) utopic; urgency=medium

  * Update symbols file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jul 2014 15:27:48 +0200

kjs (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jul 2014 15:04:48 +0200
