=== debian/control ===
Source: kjs
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libpcre3-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kjs
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kjs.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjs.git

Package: libkf5kjs-dev
Section: libdevel
Architecture: any
Depends: libkf5js5 (= ${binary:Version}),
         libkf5jsapi5 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5js5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5jsapi5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5js5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5js5 (= ${binary:Version}),
         libkf5jsapi5 (= ${binary:Version}),
         ${misc:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.
