=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
+               kdoctools-dev,
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kjs
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kjs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjs.git
 
 Package: libkf5kjs-dev
