## kjs 5.15.0

=== debian/changelog ===
kjs (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:52:11 +0100

kjs (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:22:10 +0100

kjs (5.13.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * new upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files:
    - Re-add a couple of optional symbols:
      _ZNK3KJS7JSValue7toInt32EPNS_9ExecStateE
      _ZNK3KJS7JSValue9getUInt32ERj
      These symbols are only leaked in GCC 4 and are functions inlined with
      ALWAYS_INLINE, a macro defined in <wtf/Platform.h> which ends up using
      __attribute__((always_inline))

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:23:56 +0200

kjs (5.12.0-0ubuntu4) wily; urgency=medium

  * Mangle debian/libkf5jsapi5.symbols in a similar way for armhf.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 09:29:06 +0200

kjs (5.12.0-0ubuntu3) wily; urgency=medium

  * debian/libkf5js5.symbols: Drop duplicate JSValue symbol, fixing FTBFS on
    armhf.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 09:08:25 +0200

kjs (5.12.0-0ubuntu2) wily; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2015 00:14:11 +0200

kjs (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols:
    - Mark as optional the non-optional symbols gone after building with gcc 5
    - Keep the optional symbols gone after building with gcc 5
    - Add a couple of optional symbols:
      _ZNK3KJS7JSValue7toInt32EPNS_9ExecStateE
      _ZNK3KJS7JSValue9getUInt32ERj
      These symbols are only leaked in GCC 4 and are functions inlined with
      ALWAYS_INLINE, a macro defined in <wtf/Platform.h> which ends up using 
      __attribute__((always_inline))

  [ Scarlett Clark ]
  * Batchpatch new symbols. 
  * Vivid backports. 
  * Fix merge. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:33:18 +0200

kjs (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Update symbols files from buildds logs (5.9.0-1).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Jun 2015 14:01:07 +0200

kjs (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files from buildds logs (5.9.0-1).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:12:25 +0200

kjs (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).
  * Update symbols files from buildds logs (5.8.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:32 +0200

kjs (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Mar 2015 17:45:47 +0100

kjs (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.
  * New patch: install_missing_headers.
  * New patch: add_missing_ifndef.
  * Add missing dependency in -dev package.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Feb 2015 16:06:46 +0100
