=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                kdoctools-dev,
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kjs
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjs.git
@@ -21,7 +22,8 @@
 Architecture: any
 Depends: libkf5js5 (= ${binary:Version}),
          libkf5jsapi5 (= ${binary:Version}),
-         qtbase5-dev,
+         libpcre3-dev,
+         qtbase5-dev (>= 5.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Support for JS scripting in Qt applications
