## kjs 5.18.0

=== debian/changelog ===
kjs (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:22:51 +0100

kjs (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:31 +0100

kjs (5.15.0-1) unstable; urgency=medium

  * Update symbols files from buildds logs (5.14.0-2).
  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:56 +0200

kjs (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:42 +0100

kjs (5.14.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files for mips64el and sparc64

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Sep 2015 12:17:32 -0400

kjs (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:50:16 +0200

kjs (5.13.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Update symbols files.

  [ Scott Kitterman ]
  * Additional symbols file change based on local build

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 04 Sep 2015 08:10:31 -0400

kjs (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 21:03:56 +0200

kjs (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files for gcc5 compatibility. (Closes: #791742)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:14 +0200
