=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kdoctools-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               kdoctools-dev (>= 5.18.0~),
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kjs
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjs.git
