## kjs 5.26.0

=== debian/changelog ===
kjs (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * Update install files
  * Bump group breaks (5.26)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:03:37 +0200

kjs (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

  [ Maximiliano Curia ]
  * Update symbols file to make it compatible with gcc 6.
    Thanks to Martin Michlmayr for the report (Closes: 811977)
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 24 Aug 2016 16:04:28 +0200

kjs (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.22.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 09:41:56 +0200

kjs (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update symbols files from buildds logs (5.21.0-1)
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 May 2016 09:15:39 +0200

kjs (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.19.0-1).
  * Bump Standards-Version to 3.9.8
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 22:12:18 +0200

kjs (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * Update symbols files from buildds logs (5.18.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:43 +0100

kjs (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:45 +0100
