=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                kdoctools-dev,
                libkf5doctools-dev,
                libpcre3-dev,
@@ -32,7 +32,7 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
-Breaks: libkf5jsembed-dev (<< 5.26), libkf5khtml-dev (<< 5.26)
+Breaks: libkf5jsembed-dev (<< 5.28), libkf5khtml-dev (<< 5.28)
 
 Package: libkf5js5
 Architecture: any
@@ -42,10 +42,10 @@
  Addon library to Qt which adds JavaScript scripting support.
  .
  This package is part of KDE Frameworks 5.
-Breaks: libkf5jsembed-dev (<< 5.26),
-        libkf5jsembed5 (<< 5.26),
-        libkf5khtml-bin (<< 5.26),
-        libkf5khtml5 (<< 5.26)
+Breaks: libkf5jsembed-dev (<< 5.28),
+        libkf5jsembed5 (<< 5.28),
+        libkf5khtml-bin (<< 5.28),
+        libkf5khtml5 (<< 5.28)
 
 Package: libkf5jsapi5
 Architecture: any
