## kjs 5.31.0

=== debian/changelog ===
kjs (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:53:37 +0000

kjs (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:37:32 +0000

kjs (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Merge with debian/master

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)
  * Update symbols files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:20:16 +0000

kjs (5.26.0-0ubuntu1) yakkety; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.26.0)
  * Install new manpage translations

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Sep 2016 13:47:04 +0100

kjs (5.24.0-0ubuntu4) yakkety; urgency=medium

  * Release to Archive. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 15 Sep 2016 16:52:06 -0700

kjs (5.24.0-0ubuntu3) yakkety; urgency=medium
  
  * Mark some optional symbols to fix a build failure in armfh.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Sep 2016 00:53:45 +0200

kjs (5.24.0-0ubuntu2) yakkety; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Mark some symbols as optional to avoid build failures with GCC 6:
    - _ZN3KJS14ScopeChainLink5derefEv which is private, see
      src/kjs/scope_chain.h
    - _ZNK3KJS7JSValue8isStringEv which is an inline function, see
      src/kjs/value.h
    - _ZNK3KJS14ScopeChainLink4nextEv which is an inline function, see
      src/kjs/JSVariableObject.h

  [ Scarlett Clark ]
  * Release to archive. 

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Aug 2016 18:47:23 +0200

kjs (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:43:50 +0000

kjs (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:14:33 +0200

kjs (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release
  * Refresh symbols

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:31:01 -0700

kjs (5.19.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Refreshing symbols

 -- Clive Johnston <clivejo@aol.com>  Wed, 02 Mar 2016 15:25:41 +0000
