=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
