=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='libkf5js5-dbg (<= 5.19.0-1~~)'

override_dh_fixperms:
	chmod +x debian/libkf5kjs-dev/usr/share/kf5/kjs/create_hash_table
	$(overridden_command)
