=== debian/control ===
Source: kjs
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.54.0~),
               libkf5doctools-dev,
               libpcre3-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kjs
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjs
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kjs.git

Package: libkf5js5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.
Breaks: libkf5jsembed-dev (<< 5.54),
        libkf5jsembed5 (<< 5.54),
        libkf5khtml-bin (<< 5.54),
        libkf5khtml5 (<< 5.54),

Package: libkf5jsapi5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5kjs-dev
Section: libdevel
Architecture: any
Depends: libkf5js5 (= ${binary:Version}),
         libkf5jsapi5 (= ${binary:Version}),
         libpcre3-dev,
         qtbase5-dev (>= 5.9.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.
Breaks: libkf5jsembed-dev (<< 5.54), libkf5khtml-dev (<< 5.54)
